<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title>King and Queen Tea</title>
		<meta name="format-detection" content="telephone=no" />
		<!-- Defines the author of a page. -->
		<meta name="author" content="Joyce Perez">
		<!-- Provides description of page for search engines. -->
		<meta name="description" content="Online Portfolio" />
		<!-- Provide keywords of page for search engines -->
		<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later" /> 
		<!-- Specifies theme color for Chrome on Android. -->
		<meta name="theme-color" content="#000000" />
		<!-- Tells Google that you don't want us to provide a translation for this page. -->
		<meta name="google" value="notranslate" />
		<!-- Tells search engine that you only want to index the first page of your website -->
		<meta name="robots" content="index,follow" />
		<!-- Provides requirements for Facebook Sharing -->
		<meta property="og:title" content="SKHayako Web Developer Portfolio" />
		<meta property="og:type" content="website" />
		<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!" />
		<meta property="og:url" content="http://www.tuitt.com" />
		<meta property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg" />
		<!-- Provides the requirements for Twitter Sharing -->
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:url" content="http://www.tuitt.com" />
		<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!" />
		<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!" />
		<!-- favicon -->
		<link rel="shortcut icon" href="./assets/images/favicon.ico">
		<!-- fontawesome -->
		<script src="https://kit.fontawesome.com/1cd6c91da3.js" crossorigin="anonymous"></script>
		<!-- bootstrap.css -->
		<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.css">
		<!-- CSS -->
		<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
		<!-- animate.css -->
		<link rel="stylesheet" href="./assets/css/animate.css">
		<!-- font -->
		<link href="https://fonts.googleapis.com/css?family=IM+Fell+English+SC|Zhi+Mang+Xing&display=swap" rel="stylesheet">





	</head>
	<body id="home">
		<!-- Navbar -->
		<nav class="navbar navbar-expand-lg navbar-light bg-warning fixed-top ">
			<div class="container animated zoomIn">
				  <a class="navbar-brand" href="./index.html"><i class="fas fa-crown fa-2x"></i> King and Queen Tea</a>
				  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				    <span class="navbar-toggler-icon"></span>
				  </button>

				  <div class="collapse navbar-collapse" id="navbarSupportedContent">
				    <ul class="navbar-nav ml-auto">
				      <li class="nav-item active">
				        <a class="nav-link" href="./home.html">Home <span class="sr-only">(current)</span></a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link animate" href="./menu.html">Menu</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link" href="./franchise.html">Franchise</a>
				      </li>
				       <li class="nav-item">
				        <a class="nav-link" href="./contact.html">Contact</a>
				      </li>
				   
				    </ul>
				  </div>
			</div>
		</nav>


		<!-- carousel -->

		<!-- indicator -->
		<div id="slider" class="carousel slide" data-ride="carousel" data-wow-duration="2s" data-wow-delay="0s">
		  <ol class="carousel-indicators">
		    <li data-target="#slider" data-slide-to="0" class="active"></li>
		    <li data-target="#slider" data-slide-to="1"></li>
		  </ol>
			<!-- wrapper -->
		  <div class="carousel-inner">
		    <div class="carousel-item active">
		      <img src="./assets/images/carousel.jpg" class="d-block w-100" alt="buy1take1">
		    </div>
		    <div class="carousel-item">
		      <img src="./assets/images/mt2.jpg" class="d-block w-100" alt="awards">
		    </div>
		    <!-- control -->
		  </div>
		  <a class="carousel-control-prev" href="#slider" role="button" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </a>
		  <a class="carousel-control-next" href="#slider" role="button" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </a>
		</div>


		<!-- content -->
		
		<div class="content container mt-3 rounded text-light wow slideInUp">
			<div class="row">
				<div class="col" id="hometext">
					<img src="./assets/images/KQ.jpg" alt="King&Queen" class="img-thumbnail float-left rounded  p-0 mt-5 mr-4 mb-2 border-0 col-sm-12 col-md-4 ">
					<h1 class="pt-5 font-weight-bold col-sm-12">King and Queen Tea</h1>
					<p class="pb-5 pt-2">Everybody wanted to feel like royalty, but only few had the budget for it. Especially in the milk tea industry, there’s a lot of big brands that you can find but they cost too much.
					<br>
					<br>
					That’s why TIU WORLDWIDE FRANCHISE INC. came up with its own milk tea brand called ‘King & Queen Tea’ . The first ever BUY 1 TAKE 1 FOREVER milk tea concept in the Philippines. Because we know that you deserve to have great tasting and classy products without spending too much money. With our milk teas made from Taiwan, we made sure that we will provide affordable products without sacrificing the quality.
					<br>
					<br>
					Started in July 2019, King & Queen Tea is now one of the fastest growing milk tea brands in the country with 23 branches that will open soon all over the Philippines to serve all the Filipino milk tea lovers!</p>
				</div>
			</div>
		</div>

		<!-- Mission and vision -->
		<div class="container py-3">
			<div class="card-group">
			  <div class="card m-2 px-1 mission text-dark wow slideInLeft rounded">
			    <div class="card-body">
			      <h2 class="card-title text-center text-warning" id="M-V">Mission</h2>
			      <p class="card-text" id="M-T">To become number one milktea company in the Philippines.</p>
			    </div>
			  </div>
			  <div class="card m-2 px-1 vision text-dark wow slideInRight rounded">
			    <div class="card-body">
			      <h2 class="card-title text-center text-warning" id="M-V">Vision</h2>
			      <p class="card-text" id="M-T">To Become number one milktea in the World.</p>
			    </div>
			  </div>
			</div>
		</div>




		<!-- footer -->
		<footer class="bg-warning text-center text-dark col-12">
			<p class="m-0 p-3 mt-3 wow zoomIn">
				Copyright &copy; King and Queen Tea 2020
				<br>
				<a href="https://www.instagram.com/kingandqueentea/" style="color: #B555A0" target="_blank" class="m-2"><i class="fab fa-instagram">Instagram</i></a>
				<br>
				<a href="https://www.facebook.com/King-Queen-Tea-521432875063129/" style="color: #4064AD" target="_blank" class="m-2"><i class="fab fa-facebook-f">acebook</i></a>
			</p>
		</footer>



		<!-- Script -->
		
		<script src="./assets/js/jquery-3.4.1.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/wow.min.js"></script>
			<script>
			new WOW().init();
		</script>
	</body>

</html>
